
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>对沉浸式状态栏的理解 / 憋错料</title>

    <meta name="description" content="对沉浸式状态栏的理解 Android 4.4版本加入了沉浸式者这项功能,相信大家手中的安卓机也早已是Android  4.4甚至更高版本.越来越多的应用实现了沉浸式状态栏这一个效果. 我们先看一个Demo,来熟悉一下沉浸式. 在图中可以清晰地看到,我们项目的顶部和手机的状态栏是融合在一起.这样表现得非常美观,自然.   其实,实现这一效果并非难事.   网上关于沉浸式的例子数不胜数,但是不是误导新人,就是垃圾代码太多.   话不多说,来看看我是怎样实现这一个效果的.   首先我们在要实现这一效果的布局文件(e.g.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">对沉浸式状态栏的理解</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><strong>Android 4.4版本加入了沉浸式者这项功能，相信大家手中的安卓机也早已是Android&nbsp;</strong></p>
<p><strong>4.4甚至更高版本。越来越多的应用实现了沉浸式状态栏这一个效果。</strong></p>
<p><strong>我们先看一个Demo，来熟悉一下沉浸式。</strong></p>
<p><strong><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzgwNTM3OS8yMDE2MDQvODA1Mzc5LTIwMTYwNDA5MDY1MzEwNDM3LTE4NDA5NjY2MjUuZ2lm.jpg" /></strong></p>
<p><strong>在图中可以清晰地看到，我们项目的顶部和手机的状态栏是融合在一起。这样表现得非常美观，自然。</strong></p>
<p><strong>&nbsp;</strong></p>
<p><strong>其实，实现这一效果并非难事。</strong></p>
<p><strong>&nbsp;</strong></p>
<p><strong>网上关于沉浸式的例子数不胜数，但是不是误导新人，就是垃圾代码太多。</strong></p>
<p><strong>&nbsp;</strong></p>
<p><strong>话不多说，来看看我是怎样实现这一个效果的。</strong></p>
<p><strong>&nbsp;</strong></p>
<p><strong>首先我们在要实现这一效果的布局文件（e.g. &nbsp;example.xml）对应的Activity里面加入</strong></p>
<p><strong>下面代码。考虑到谷歌对Android 5.0以后的版本进行了大改。所以我们要在代码里进</strong></p>
<p><strong>行判</strong></p>
<p><strong>断，Android 4.4版本的沉浸式和Android 5.0以后版本的沉浸式是不太一样的。</strong></p>
<pre>@Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);  

        // API &gt;= 4.4 or API &lt; 5.0 全透明状态栏
        if (Build.VERSION.SDK_INT &gt;= Build.VERSION_CODES.KITKAT) {
            getWindow().addFlags(WindowManager.LayoutParams.FLAG_TRANSLUCENT_STATUS);
        }  

        // API &gt;=5.0 全透明实现
        if (Build.VERSION.SDK_INT &gt;= Build.VERSION_CODES.LOLLIPOP) {
            Window window = getWindow();
            window.clearFlags(WindowManager.LayoutParams.FLAG_TRANSLUCENT_STATUS);
            window.getDecorView().setSystemUiVisibility(View.SYSTEM_UI_FLAG_LAYOUT_FULLSCREEN
                    | View.SYSTEM_UI_FLAG_LAYOUT_STABLE);
            window.addFlags(WindowManager.LayoutParams.FLAG_DRAWS_SYSTEM_BAR_BACKGROUNDS);
            window.setStatusBarColor(Color.TRANSPARENT);
        }
    }  </pre>
<p><strong>然后我们在布局文件(e,g. &nbsp;example.xml)下添加如下代码</strong></p>
<pre>&lt;RelativeLayout...&gt;               ------&gt; 最外层
...
&lt;/RelativeLayout&gt;             ------&gt; 最外层  

在最外层里面加上
android:clipToPadding="true"
android:fitsSystemWindows="true"  </pre>
<p><strong>至此，我们的沉浸式就实现了。代码量很小，也很容易理解。</strong></p>
<p>更多编程知识请关注，我的新浪微博: <a href="http://www.cnblogs.com/weibo.com/cnwutianhao" rel="external nofollow noreferrer">@吴天昊TnnoWu</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 20:08:28 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>对沉浸式状态栏的理解的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0nGW2j3.html" rel="bookmark">透明状态栏和沉浸式状态栏</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从Android4.4开始提供的沉浸式状态栏,让APP设计得更优美,很多APP都采用了.对于沉浸式状态栏的理解,很多人都表达不太一样,在这里根据自己的理解分为透明状态栏和沉浸式状态栏,分别对4.4和5.0进行适配. 布局 1 2 3 4 5 6 7 8 9 10 &lt;RelativeLayout xmlns:android=&quot;http://schemas.android.com/apk/res/android&quot; android:layout_width=&quot;match_pa			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4pvg5w0.html" rel="bookmark">android沉浸式状态栏实现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				传统的手机状态栏是呈现出黑色条状的,有的和手机主界面有很明显的区别.这样就在一定程度上牺牲了视觉宽度,界面面积变小. 沉浸模式的状态栏和主界面完全融为了一体,在设计上有不同的视觉感受. 我们先上两张图,很容易看出区别:        Android在4.4的时候增加了透明状态栏与导航栏的功能,依托于这个新特性,我们可以开始跟随潮流,实现Android的沉浸式状态栏 其实上图展示的这个关于界面的代码非常简单 /** * 关于界面 * * @author SuS * @time 2015.07.29			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/M6EGPd4.html" rel="bookmark">android沉浸式状态栏、变色状态栏、透明状态栏、修改状态栏颜色及透明</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				首先我要区分清楚沉浸式状态栏与变色状态栏. 沉浸式状态栏指的是,状态栏隐藏,在手指做了相关操作后,状态栏显示出来,例如视频播放器,在播放视频时是隐藏状态栏的,但是点击屏幕的时候,状态栏会显示出来,再例如文本阅读器,在阅读的时候是全屏的,然后从屏幕上方下滑或者下方上划,虚拟键和状态栏出现了,但却是直接覆盖在程序文字上的,这是所谓的沉浸式状态栏. 那么大家平时所说的状态栏与导航栏颜色相同,或者透明,指的是变色状态栏,或者透明状态栏. 对于这两个概念的理解,大家可以参考http://www.andro			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0a7Kmk4.html" rel="bookmark">Android 沉浸式状态栏</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				效果图 android 5.0 以上 android 4.4 API 19 以上都是原生安卓系统的效果,具体到国内的各种各样改过的系统可能会有细微差别,测试过小米和华为的机器效果基本一样. 实现 1.修改主题属性 方法一: 在values-v19文件夹下声明AppTheme为透明状态栏,代码如下 1 &lt;style name=&quot;AppTheme&quot; parent=&quot;Theme.AppCompat.Light.NoActionBar&quot;&gt; 2 &lt;!-- C			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0x8z8L0.html" rel="bookmark">Android 沉浸式状态栏 实现方式二 &lpar; 更简单 &rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以前写过一个沉浸式状态栏 的实现方式 Android 沉浸式状态栏 实现方式一 现在有个更为简单的实现方式 . 相关链接 http://www.apkbus.com/forum.php?mod=viewthread&amp;tid=255929&amp;extra=page%3D3%26filter%3Dsortid%26orderby%3Ddateline%26sortid%3D12 1.效果图 demo 的 github 地址  https://github.com/zyj1609wz/Android			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4J8D7Q0.html" rel="bookmark">81&period;Android之沉浸式状态栏攻略</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转载:http://blog.csdn.net/lmj623565791/article/details/48649563/ 一.概述 近期注意到QQ新版使用了沉浸式状态栏,ok,先声明一下:本篇博客效果下图: 关于这个状态栏变色到底叫「Immersive Mode」/「Translucent Bars」有兴趣可以去 为什么在国内会有很多用户把 ?透明栏?(Translucent Bars)称作 ?沉浸式顶栏??上面了解了解,请勿指点我说的博文标题起得不对,thx. 恩,接下来正题. 首先只有大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MPDXzmM.html" rel="bookmark">沉浸式状态栏的最佳实现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最简洁的沉浸式状态栏的实现方式 1.在所需实现的Activity中加入代码 //透明状态栏 加入这行代码后,整个页面就会顶到状态栏的区域,占据状态栏. getWindow().addFlags(WindowManager.LayoutParams.FLAG_TRANSLUCENT_STATUS); //透明导航栏 // getWindow().addFlags(WindowManager.LayoutParams.FLAG_TRANSLUCENT_NAVIGATION); 2.自定义标题栏,设置			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3Zr1Vm3.html" rel="bookmark">Android App 沉浸式状态栏解决方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				伴随着 Android 5.0 发布的 Material Design,让 Android 应用告别了以前的工程师审美,迎来了全新的界面,灵动的交互,也让越来越多的 App 开始遵从 material design 设计原则,不再是以前拿着iOS设计稿,做着Android开发.本文就其中的沉浸式状态栏这一特性,描述其兼容到4.4的实现,以及一些使用中的小细节. 前言 在4.4之前状态栏一直是黑色的,在4.4中带来了 windowTranslucentStatus 这一特性,因此可以实现给状态栏设			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MymowYM.html" rel="bookmark">沉浸式状态栏与导航条</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在4.4之前状态栏一直是黑色的,在4.4中带来了 windowTranslucentStatus 这一特性,因此可以实现给状态栏设置颜色,如下图所示,状态栏颜色不再是黑色,而是可以定制的颜色. 国内将状态栏变色叫做沉浸式状态栏,时间久了,叫的人多了,大家就不再深究,默认了这种叫法.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/AMDvOn3.html" rel="bookmark" class="title">jQ控制前端输入用户为空是的提醒</a>
					<div>
						1.在jQ中$(function(){})函数的意思是 $(document).ready(function(){}) 的简写,用来在DOM加载完成之后执行一系列预先定义好的函数 placeholde ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3Om5roM.html" rel="bookmark" class="title">T-sql 行转列，数据库查询分页</a>
					<div>
						1 USE [APS_Future_FT] 2 GO 3 /****** Object: StoredProcedure [dbo].[A_CrudePrice] Script Date: 2013/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41g5gg0.html" rel="bookmark" class="title">奥斯科四月即将开班！ &amp;nbsp&semi; &amp;nbsp&semi;  &amp;nbsp&semi;</a>
					<div>
						三月不努力,四月徒伤悲!一转眼又到三月底了,三月你学习了吗?如果没有的话,奥斯科四月开班计划又要出来了!一大波课程即将来袭,你准备好了吗?奥斯科四月开班计划即将开展HCNA.HCNP.HCIE以及云计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0RY865M.html" rel="bookmark" class="title">再回首，Java温故知新&amp;mdash&semi;&amp;mdash&semi;开篇说明</a>
					<div>
						不知不觉在IT界从业2年了,两年时间足够一个人成长很多,当然也会改变很多事.在这两年时间里,随着对技术的深入了解,知识面的拓展以及工作难度的增大,渐渐的感觉自己技术方面根基不稳,多数问题也只是做到知其 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49rl5DM.html" rel="bookmark" class="title">python之简单排序和随机整数</a>
					<div>
						#coding:utf-8 import random i = 0 list1 = [] while i &lt;= 10: list1.append(random.randint(10, 100)) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGPnzQ0.html" rel="bookmark" class="title">C&num; invoke使用</a>
					<div>
						在多线程编程中,我们经常要在工作线程中去更新界面显示,而在多线程中直接调用界面控件的方法是错误的做法,Invoke 和 BeginInvoke 就是为了解决这个问题而出现的,使你在多线程中安全的更新界 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kGd570.html" rel="bookmark" class="title">BestCoder Round &num;61 &lpar;div&period;2&rpar; B&period;Game    细节题</a>
					<div>
						Game 问题描述 XY在玩一个游戏:有N根柱子排成一排,编号为1到N,每个柱子上面有一块宝石,现在XY站在第S根柱子上,出口在第T跟柱子上,XY需要拿到所有宝石后从出口离开.每次XY可以走到相邻的柱 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4AR9rKM.html" rel="bookmark" class="title">YII框架分析笔记6：视图</a>
					<div>
						YII框架使用的view是在原生的php模板上进行扩展的.CController中对视图的渲染有多种方法: render($view,$data=null,$return=false)//连同layo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0ey2kw0.html" rel="bookmark" class="title">python 爬取京东手机图</a>
					<div>
						初学urllib,高手勿喷... import re import urllib.request #函数:每一页抓取的30张图片 def craw(url,page): imagelist = []# ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWL96B0.html" rel="bookmark" class="title">读 Database 2 Day DBA 有感&lowbar;第一部分</a>
					<div>
						前言 Oracle Database 2 Day DBA是一个数据库管理快速入门指南,教您如何执行日常数据库管理任务.本书的目的是帮助您了解Oracle数据库背后的概念.它教你如何执行保持数据库运行所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWLkrr0.html" rel="bookmark" class="title">There is an internal error in the React performance measurement code&period;Did not expect componentDidMount timer to start while render timer is still in progress for another instance</a>
					<div>
						一.There is an internal error in the React performance measurement code.Did not expect componentDidMo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmAX5DM.html" rel="bookmark" class="title">js预加载loading的canvas写法</a>
					<div>
						页面html: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBYwQv4.html" rel="bookmark" class="title">unity3d动画操作以及动画实现</a>
					<div>
						今天主要总结的是 unity3d 中内置动画操作,以及代码事件编写动画实现 1.如何导入.执行外部动画 在项目窗口中,首先,单击选择我们所准备的动画模型,在属性面板中选择Animations栏, 在属 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Rwvk53.html" rel="bookmark" class="title">http学习笔记（三）：报文</a>
					<div>
						                         三.报文 目录: 3.1方法 1.get 2.head 3.put 4.post 5.trace 6.options 7.delete 3.2状态码  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xZXvD4.html" rel="bookmark" class="title">6&period;828学习笔记2 - QEMU和x86汇编语言</a>
					<div>
						6.828的工具都装好了,在正式开始实验之前,要先熟悉每个工具的使用.对于我这种小白用户,需要熟悉的更多. 1.x86汇编语言 果然,课程首先让我熟悉汇编语言,并提供了两份参考文献.虽然我对汇编语言离 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0228pB0.html" rel="bookmark" class="title">&amp;amp&semi;和&amp;amp&semi;&amp;amp&semi;的区别？</a>
					<div>
						答: &amp;运算符有两种用法:(1)按位与:(2)逻辑与.&amp;&amp;运算符是短路与运算.逻辑与跟短路与的差别是非常巨大的,虽然二者都要求运算符左右两端的布尔值都是true整个表达式的值才 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41DGlo3.html" rel="bookmark" class="title">SQL Server 面面观&mdash;&mdash;数据类型</a>
					<div>
						SQL Server 从2005开始改变与BLOB相关的数据类型,如text和ntext变为varchar(max)和nvarchar(max),image变为varbinary(max).2008继 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MLvqQy3.html" rel="bookmark" class="title">啦啦啦 年终大作业之数据库</a>
					<div>
						前言: if(true) goto:正文; 作为一只已经投身于概率事业的CVdog怎么也没有想到这学期居然要修两门很CS的课程设计——DATABASE和COMPILER.今天先介(tu)绍(cao)一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgEKBr3.html" rel="bookmark" class="title">Git如何克隆远程仓库</a>
					<div>
						1.首先选择一个合适的地方创建一个空目录 mkdir learngit 2.通过git Init命令把这个目录变成git可以管理的仓库,瞬间git就把仓库建好了 3.将编写的文件放到 learngit ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kNwqzM.html" rel="bookmark" class="title">php不支持redis</a>
					<div>
						说明:今天在一php项目上传访问时,竟遇到了两处服务的错误. 1.错误信息:could not find driver 虽说信息很少,但是还能够明白,次信息表示php模块缺少了pdo_mysql模块, ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
